SplHeap::extract
SplHeap::isEmpty
SplHeap
PHP Manual

# SplHeap::insert

(No version information available, might be only in CVS)

SplHeap::insert — Inserts an element in the heap by sifting it up.

### Description

void SplHeap::insert ( mixed `$value` )

Insert `value` in the heap.

### Parameters

`value`

  The value to insert.

### Return Values

No value is returned.

SplHeap::extract
SplHeap::isEmpty
SplHeap
PHP Manual